### Property

# Gio DBusProxy:g-name-owner

since: 2.26

#### Declaration

    property g-name-owner: utf8 [ read ]

#### Description [src]

The unique name that owns `GDBusProxy:g-name` or `NULL` if no-one currently owns that name. You may connect to `GObject::notify` signal to track changes to this property.

Type:`gchar*`

Available since: 2.26

Default value | NULL

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no